Information on source package seafile-client

Available versions

ReleaseVersion
buster6.2.11-1
bullseye7.0.10-3
bookworm8.0.4-1
sid8.0.4-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2021-30146vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableSeafile 7.0.5 (2019) allows Persistent XSS via the "share of library f ...

Resolved issues

BugDescription
CVE-2020-16143The seafile-client client 7.0.8 for Seafile is vulnerable to DLL hijac ...

Search for package or bug name: Reporting problems